@import "https://fonts.googleapis.com/css?family=Lobster";
@font-face{font-family:'Helvetica Neue Cyr Roman';src:url(../fonts/HelveticaNeueCyr-Roman.eot);src:url(../fonts/HelveticaNeueCyr-Roman.eot?#iefix) format("embedded-opentype"),url(../fonts/HelveticaNeueCyr-Roman.woff) format("woff"),url(../fonts/HelveticaNeueCyr-Roman.ttf) format("truetype");font-weight:400;font-style:normal}
@font-face{font-family:'Helvetica Neue Cyr Light';src:url(../fonts/HelveticaNeueCyr-Roman.eot);src:url(../fonts/HelveticaNeueCyr-Roman.eot?#iefix) format("embedded-opentype"),url(../fonts/HelveticaNeueCyr-Roman.woff) format("woff"),url(../fonts/HelveticaNeueCyr-Roman.ttf) format("truetype");font-weight:400;font-style:normal}
body{background-attachment:fixed;font-family:'Helvetica Neue Cyr Light',sans-serif;background-size:cover;background-color:#f9f9f9;font-size:15px;line-height:1.2}
body.fixed_top_nav #topMenu{z-index:500;position:fixed;left:0;top:0;width:100%;box-shadow:0 0 40px rgba(0,0,0,.3)}
textarea{width:100%!important}
p.comment{font-size:100%;margin-top:10px;text-align:left;color:#7f7f7f;line-height:1.2em}
.fl{float:left}
.fr{float:right}
.flex{display:flex}
.whiteBg{background:#fff}
.darkBlue,#footer{background:#2b344a}
.block{display:block}
.b{font-weight:700}
.darkBlue a,#footer a,#footer *{color:#fff}
i.mask{display:block;position:absolute;width:100%;height:100%;z-index:1;left:0;top:0;-webkit-mask-position:center;mask-position:center;-webkit-mask-repeat:no-repeat;mask-repeat:no-repeat;cursor:pointer;background-image:unset;background-color:#000;-webkit-mask-size:20px;mask-size:20px}
i.mask:hover{background-color:#fff}
i.mask.vk{-webkit-mask-image:url(../ico/svg/vk.svg);mask-image:url(../ico/svg/vk.svg)}
i.mask.inst{-webkit-mask-image:url(../ico/svg/instagram.svg);mask-image:url(../ico/svg/instagram.svg)}
i.mask.face{-webkit-mask-image:url(../ico/svg/facebook.svg);mask-image:url(../ico/svg/facebook.svg)}
i.mask.youtube{-webkit-mask-image:url(../ico/svg/social-youtube-svgrepo-com.svg);mask-image:url(../ico/svg/social-youtube-svgrepo-com.svg)}
i.mask.letter{-webkit-mask-image:url(../ico/svg/letter.svg);mask-image:url(../ico/svg/letter.svg)}
i.mask.map-marker{-webkit-mask-image:url(../ico/svg/map-marker.svg);mask-image:url(../ico/svg/map-marker.svg)}
i.mask.close{-webkit-mask-image:url(../ico/svg/multiply.svg);mask-image:url(../ico/svg/multiply.svg)}
i.mask.logout{-webkit-mask-image:url(../ico/svg/signout.svg);mask-image:url(../ico/svg/signout.svg);background-color:#fff;-webkit-mask-size:22px;mask-size:22px}
.addSelfReviewWrapp > *{margin-bottom:5px;display:inline-block}
.addSelfReviewWrapp .nalichie_link,.addSelfReviewWrapp .under_order_link{float:right;margin-left:10px;min-width:100px;margin-top:3px;text-decoration:none}
.nalichie_link:hover i{background:#000}
.nalichie_link i{-webkit-mask-size:19px;mask-size:19px}
i.mask.clock,.nalichie_link i,.under_order_link i{width:16px;height:16px}
i.mask.clock{-webkit-mask-image:url(../ico/svg/clock.svg);mask-image:url(../ico/svg/clock.svg)}
i.mask.analytics{-webkit-mask-image:url(../ico/svg/analytics.svg);mask-image:url(../ico/svg/analytics.svg);-webkit-mask-size:26px;mask-size:26px}
i.mask.favorit{-webkit-mask-image:url(../ico/svg/heart-alt.svg);mask-image:url(../ico/svg/heart-alt.svg);-webkit-mask-size:28px;mask-size:28px}

i.mask.arrow-down{-webkit-mask-image:url(../ico/svg/arrow_down.svg);mask-image:url(../ico/svg/arrow_down.svg);-webkit-mask-size:13px;mask-size:13px}

.owl-prev span i, .owl-next span i {
    -webkit-mask-size:13px;mask-size:13px;
}
.owl-prev span i {
    transform: rotate(90deg);
    position: relative;
    left: -1px;
}
.owl-next span i {
    transform: rotate(270deg);
    position: relative;
    left: 1px;
}
.owl-prev span:hover i, .owl-next span:hover i {
    background-color:red;
}
i.mask.search{-webkit-mask-image:url(../ico/svg/search.svg);mask-image:url(../ico/svg/search.svg);background-color:#fff}
i.mask.home{-webkit-mask-image:url(../ico/svg/brightness.svg);mask-image:url(../ico/svg/brightness.svg)}
i.mask.burger{-webkit-mask-image:url(../ico/svg/burger.svg);mask-image:url(../ico/svg/burger.svg)}
i.mask.catalog-search{-webkit-mask-image:url(../ico/svg/catalog-search.svg);mask-image:url(../ico/svg/catalog-search.svg)}
i.mask.shopping-cart{-webkit-mask-image:url(../ico/svg/shopping-cart.svg);mask-image:url(../ico/svg/shopping-cart.svg)}
i.mask.heart-menu{-webkit-mask-image:url(../ico/svg/heart-menu.svg);mask-image:url(../ico/svg/heart-menu.svg)}
i.mask.top-arrow-from-top{-webkit-mask-image:url(../ico/svg/top-arrow-from-top.svg);mask-image:url(../ico/svg/top-arrow-from-top.svg)}
i.mask.nine-squares-svgrepo-com{-webkit-mask-image:url(../ico/svg/nine-squares-svgrepo-com.svg);mask-image:url(../ico/svg/nine-squares-svgrepo-com.svg);-webkit-mask-size:18px;mask-size:18px}
i.mask.basket{-webkit-mask-image:url(../ico/svg/basket.svg);mask-image:url(../ico/svg/basket.svg);-webkit-mask-size:18px;mask-size:18px;background-color:#717171}
i.mask.basket:hover{background:#2c2c2c}
i.mask.list-ul{-webkit-mask-image:url(../ico/svg/list-ul.svg);mask-image:url(../ico/svg/list-ul.svg);-webkit-mask-size:26px;mask-size:24px}
i.mask.nine-squares-svgrepo-com:hover,i.mask.list-ul:hover{background-color:red}
i.mask.user{-webkit-mask-image:url(../ico/svg/user.svg);mask-image:url(../ico/svg/user.svg);background-color:#fff}
.toCompare:hover i.mask.close{background-color:#303030}
.advanceProductActionLinks{margin-top:15px;display:grid;grid-template-columns:1fr 1fr;min-width:250px;grid-gap:10px;text-align:left}
.advanceProductActionLinks .under_order_link{border-bottom:0}
.advanceProductActionLinks .toCompare,.advanceProductActionLinks .favorit{top:0;left:0;margin-top:0!important;width:16px;height:16px;opacity:1}
.advanceProductActionLinks > a{text-decoration:none}
.advanceProductActionLinks .toReviewTab .stars{margin-right:0;margin-left:0;top:0}
.advanceProductActionLinks i.mask.user{background:#000}
.advanceProductActionLinks i.mask{-webkit-mask-size:18px;mask-size:18px;opacity:1;width:16px;height:16px;text-decoration:none}
.advanceProductActionLinks .toCompare{width:auto}
.advanceProductActionLinks a,.nalichie_link,.under_order_link,.advanceProductActionLinks .favorit .favText{padding-left:20px;position:relative}
.advanceProductActionLinks a:hover{color:red}
.advanceProductActionLinks a:hover i{background:red}
.nalichie_link,.under_order_link{text-decoration-style:dashed}
.nalichieTable th,.nalichieTable td{padding:5px 10px}
.nalichieTable th{background:#e3e3e3}
.nalichieTable tr{border-bottom:1px solid silver}
.nalichieTable .red{color:red}
.nalichieTable .green{color:green}
.nalichieTable td:nth-child(2){padding-left:20px;padding-right:20px}
.socials{margin-top:10px}
.socials a{position:relative;display:inline-block;width:35px;height:35px;border:1px solid #ebebeb;border-radius:50%}
.socials a .mask{-webkit-mask-size:20px;mask-size:20px}
.socials a:hover{border-color:#fb2b35;background-color:#fb2b35}
.socials a{background-repeat:no-repeat;background-position:center center;background-size:15px}
.socials .youtube{-webkit-mask-size:22px;mask-size:22px}
.item .toCompare,.item .favorit{visibility:hidden}
.item:hover .toCompare,.item:hover .favorit{visibility:visible; z-index: 2;}
.toCompare,.favorit{text-decoration:none;display:inline-block;width:28px;height:28px;position:absolute;top:26px;right:29px;z-index:1;opacity:.45;cursor:pointer;background-repeat:no-repeat;-webkit-transition:opacity .5s;-moz-transition:opacity .5s;-o-transition:opacity .5s}
.toCompare.active{visibility:visible}
.toCompare.active ~ span{color:red}
.preview .toCompare{right:48px}
.toCompare:hover,.favorit:hover{opacity:.9!important}
.toCompare.active,.favorit.active{opacity:1!important}
.__jivoMobileButton{margin-bottom:100px}
.toCompare{opacity:.45}
.toCompare i.analytics{background-color:#000}
.toCompare.active i.analytics,.toCompare:hover i.analytics{background-color:red}
.item .toCompare,.inform .toCompare{margin-top:38px}
.toCompare:hover,toCompare.active{background-position:right}
.preview .favorit{right:48px}
.favorit:hover i.mask{background:red}
@media screen and (max-width:960px) {
    .favorit:hover i.mask{background:#000}
}
.favorit.active{visibility:visible;opacity:1;color:red}
.favorit i.mask{opacity:1}
.favorit.active i.mask{background-color:red;visibility:visible}
.favorit a{font-size:12px;display:block;width:84px!important;position:absolute;right:29px;top:10px;visibility:hidden;margin:0;padding:0;margin-bottom:0!important}
.favorit a:hover{text-decoration:none!important}
.favorit:hover a{visibility:visible}
.favorit:hover{opacity:.5}
#searchResult{min-width:50vw;left:auto;right:0;top:40px}
#searchResult li,#searchResult li a{color:#000!important}
#searchResult li{color:#000!important;padding-bottom:0}
#searchResult li a{display:flex!important;justify-content:center;align-items:center;border-bottom:1px solid silver;padding-bottom:11px!important}
#searchResult li .sname{flex:1}
#searchResult li .edizmComment{font-size:90%;opacity:.6}
#searchResult li .sprice{font-weight:700;margin-left:10px;width:110px;text-align:right}
#searchResult li img{margin-right:15px;width:100px}
#searchResult li{border:none!important;width:100%}
#searchResult li:hover{border-color:transparent}
#searchResult a{padding:5px!important;margin-bottom:0!important;padding-bottom:0!important}
#topMenu ul{list-style:none;margin-bottom:0}
#topMenu .container ul{float:left}
#topMenu #searchBlock{float:right;margin-top:13px;margin-bottom:13px}
#searchForm input[type="text"]{
    background:#fff;border:none;border-top-left-radius:5px;border-bottom-left-radius:5px;color:#000;font-weight:300;margin-bottom:0;padding-right:44px;position:relative;z-index:100}

#korzina .summa{margin-left:5px}
#korzina .summa,#korzina .showCart{display:inline-block}
#korzina{margin-bottom:0;position:absolute;right:0;top:43px;float:none}
#korzina .kol{background:url(../img/cart.png) 0 50% no-repeat rgba(0,0,0,0)}
#searchBlock{display:flex}
#fixedCart{_background:url(../img/cart_white.png) center center no-repeat rgba(0,0,0,0);_background-size:20px;cursor:pointer;transition:opacity ease-in .5s;position:relative}
#fixedCart .shopping-cart{background-color:#fff;-webkit-mask-size:23px;mask-size:23px}
#showCart .mask.shopping-cart{position:absolute;left:1px!important;top:-2px;width:24px!important;height:23px!important;display:inline-block!important;-webkit-mask-size:22px;mask-size:22px}
#showCart:hover .mask.shopping-cart{background-color:red}
#fixedCart .kolInCart{top:1px}
#searchForm form{height:35px;box-sizing:border-box;line-height:1;display:block;border-radius:5px;overflow:hidden}
#searchForm input[type="text"]:focus{box-shadow:none}
#searchForm [type="submit"]{background:#fb2b35;border:none;display:inline-block;padding-left:20px;padding-right:20px;border-top-right-radius:5px;border-bottom-right-radius:5px;z-index:100;max-width:40px}
.pageText{margin-top:30px}
#footer_content{background:#fff;padding-top:50px;padding-bottom:61px;box-shadow:0 0 20px rgba(0,0,0,0.07)}
#footer_content .container{display:flex}
#footer_content .c1{max-width:350px}
#footer_content .c3{max-width:400px}
#footer_content .b{font-size:16px;margin-bottom:17px}
#footer_content .c1 .phone{font-size:27px;margin-bottom:40px;display:block;text-decoration:#ffdead}
#footer_content .c1 .logo {
    margin-bottom: 20px;
    max-width: 207px;
    margin: 0px 0px;
    margin-bottom: 38px;
}
#footer_content .silver{color:#747474}
#footer_content .c1,#footer_content .c2,#footer_content .c3{padding-right:15px}
#footer_content p{font-size:18px;max-width:286px;margin-bottom:41px;line-height:23px}
#footer_content .btn{background:#fb2b35;color:#fff;text-decoration:none;margin-bottom:11px;display:inline-block;border:none;padding:13px 23px}
#footer_content .c2 a{color:#747474;font-size:15px;text-decoration:none;margin-bottom:11px}
#footer_content .c2{min-width:250px}
#footer_content .c3 .b{text-transform:uppercase;font-size:26px;max-width:200px}
#footer_content .c3 input{border-top:0;border-left:none;border-right:none;margin-bottom:23px}
#topSlider {
    margin-bottom: 31px;
    _border-top: 1px solid #fb2b35;
    _border-bottom: 1px solid #fb2b35;
}
#topSlider .owl-nav .owl-nav {
    visibility: hidden;
}
#topSlider .owl-nav.owl-loaded .owl-nav {
    visibility: visible;
}
#topSlider .owl-nav {
    height: auto;
    position: absolute;
    bottom: 14px;
    width: 130px;
    left: 50%;
    margin-left: -75px;
}
@media screen and (max-width :580px) {
    #topSlider .owl-nav {
        margin-left:0px;
        left:auto;
        right: 0px;
        width: 130px;
    }
}
 
#topSlider .slides img {
    max-height: initial;
    height: auto;
    max-width: initial;
}
#footer_content .c2 img{display:none}
#footer_content .c2 a{display:block}
#topMenu ul li{display:inline-block}
#topMenu ul li,#fastCat a{border-bottom:3px solid transparent}
#topMenu ul li.active,#topMenu ul li:hover,#fastCat .cont > div:hover{border-color:#fb2b35}
#topMenu ul li a{display:block;padding:20px 13px;text-decoration:none}
#showCart {
    opacity: 1;
    opacity: 1;
    padding: 2px 13px;
    padding-left: 32px;
    position: relative;
    padding-bottom: 0px;
    display: inline-block;
    cursor: pointer;
}
.kolInCart,.redcount{background:red;color:#fff;font-size:8px;width:14px;height:14px;display:block;text-align:center;border-radius:50%;line-height:13px;position:absolute;left:17px;top:-4px;z-index:2}
#topPanel .redcount{top:1px}
#fastCat {
    position: relative;
    z-index: 2;
    padding-top: 30px;
}
#topMenu,#footer {
    background: #293b43 url('../img/bg-blue.jpg');
}
#fastCat .cont{align-items:stretch;max-width:100%;_overflow:hidden;_overflow-x:auto;display:flex;align-items:baseline;position:relative;z-index:1}
#fastCat .cont > div {
	display: block;
	min-width: 120px;
	text-align: center;
	font-size: 84%;
}
#fastCat .cont > div:hover .childWrapp{visibility:visible;opacity:1;z-index:9999}
#fastCat .childWrapp {
    position: absolute;
    top: 100%;
    width: 100%;
    left: 0px;
    margin-top: -50px;
    padding-top: 50px;
    visibility:hidden;
    opacity:0;
}
#fastCat .cont .child{position:absolute;top:100%;z-index:2;background:#fff;left:0;width:100%;display:flex;flex-wrap:wrap;padding:20px;box-sizing:border-box;box-shadow:0 0 31px rgba(0,0,0,.15);transition:all .3s ease 0;justify-content:center}
#fastCat .cont .child span{font-size:110%}
#fastCat .cont .child a {
    max-width: 200px;
    width: 25%;
}
#fastCat .cont .child a:hover{text-decoration:underline}
#fastCat .showNext{background:url(../img/next.png);font-weight:700;background-repeat:no-repeat;background-position:center;cursor:pointer;background-color:#fff;position:absolute;right:0;top:0;display:none;padding:95px 10px 12px}
#fastCat a span{display:block;margin-top:14px;font-weight:700}
#fastCat a {
	text-align: center;
	margin-right: 23px;
	text-decoration: #ffdead;
	padding-bottom: 15px;
	min-width: 95px;
}
#getPricesRow{text-align:right}
#getPricesRow .btn:hover{background:#fff}
#getPricesRow .btn{border-radius:4px;text-decoration:none;padding:8px 18px;margin-right:7px}
#getPricesRow .btn.mail{border:none;background:transparent;border-bottom:1px dashed #000;border-radius:0;padding-left:0;padding-right:0;margin-right:20px;padding-bottom:2px}
#getPricesRow .btn.mail:hover{text-decoration:none;border-bottom-color:transparent}
#getPricesRow .btn.red{background:#fb2b35;color:#fff;border:none}
.line{display:none}
#catalog .capt{font-family:'Helvetica Neue Cyr Roman',Helvetica;font-size:25px;margin-bottom:20px;margin-left:20px}
#catalog{min-height:300px;border-radius:10px;padding:10px;padding-left:25px;padding-right:25px;padding-top:20px;position:relative;top:0}
#catalog.nostiky{position:static}
#catalog > ul{padding-bottom:25px!important}
#catalog li.sub > a{padding-right:20px}
#catalog > ul > li > a{font-size:110%;font-weight:600;padding-top:16px;padding-bottom:16px}
#catalog,.inform,.rubrika + .pad{box-shadow:none!important;box-shadow:none}
.container{margin:0 auto;max-width:960px;padding:0 20px;position:relative}
body.menuIsOpen{overflow-y:hidden}
.headerText{font-weight:400;font-size:20px;margin-bottom:6px}
form[name="order"] textarea[name="comment"]{height:117px}
#confirm_text_condition{padding-top:0;display:block;float:left;font-size:84%;color:#4c4c4c;line-height:13px}
.toproduct{font-weight:700;font-size:16px}
.wgtWrap{transform:scale(0.7,0.7);position:absolute;left:0;top:50%;position:fixed}
.h1,h1{text-align:left;text-transform:uppercase}
#menu > ul > li > a{padding-left:21px}
#topHeader{background-size:cover;position:relative}
#content .filter{padding-left:0;font-size:110%;margin-bottom:10px;line-height:1.3;display:flex;justify-content:space-between}
#content .filter .icon{background-size:17px;background-repeat:no-repeat;display:inline-block;overflow:hidden;width:20px;height:20px;text-align:center;text-indent:100px;position:relative;top:5px}
#content .filter .p{background-size:29px;background-position:-5px -4px}
#content .filter .p .mask{-webkit-mask-size:20px;mask-size:20px;background:#000}
#content .filter .p.up .mask{-webkit-mask-image:url(../ico/svg/angle-double-up.svg);mask-image:url(../ico/svg/angle-double-up.svg)}
#content .filter .p.down .mask{-webkit-mask-image:url(../ico/svg/angle-double-down.svg);mask-image:url(../ico/svg/angle-double-down.svg)}
#cartTable tbody .removeRow{background:none}
#filter-view-block a{margin-left:5px;opacity:.7}
#filter-view-block a:hover,#filter-view-block a.active{opacity:1}
#content .filter > div{display:inline-block}
#content .filter a{font-weight:400;text-decoration:none}
#content .filter a.active{font-weight:700}
#content .filter a:hover{text-decoration:underline}
#content .inform,#catalog{padding-top:35px}
#content .inform{position:relative;border-radius:10px}
.modalBox{width:100%!important}
.modalBox .content .btnClose{right:7px;top:5px}
.modalBox .content{background:#fff;border:3px solid rgba(191,191,191,.11);border-radius:0!important;box-shadow:1px 1px 6px rgba(0,0,0,.4);left:10%;min-width:200px;padding:19px!important;position:fixed;top:20px;transition:all .3s ease 0;z-index:999}
.modalBox .content .btnClose:hover{background:none!important}
.item .img{margin-bottom:12px;margin-top:10px;padding-top:0}
.material{margin-top:25px}
.material .img:hover .notFirst{opacity:1;visibility:visible}
.material .img a.notFirst{opacity:0;position:absolute;top:0;left:0;visibility:hidden;transition:.5s ease-in-out}
#premium{display:flex}
#korzina{margin-bottom:0;position:relative;right:0;bottom:0;top:0;width:auto;height:auto;min-width:128px;margin-bottom:0;display:flex}
#big_product{color:#fff;font-size:49px;font-weight:700;position:relative;float:left;text-align:right;max-width:900px;padding-top:34px;font-family:'Oswald',sans-serif;line-height:38px}
#big_product a{color:#ff0}
#big_product span{font-size:15px;position:absolute;right:0;top:7px;font-style:italic}
#contacts .greybutton{position:absolute;left:168px;bottom:24px}
.container{position:static}
#logo{margin-right:34px;position:relative;top:7px}
#topHeader{padding-bottom:10px;padding-top:30px}
#showCart{opacity:1}
#header{padding-bottom:20px;height:initial;padding-top:20px;padding-top:0}
#big_header_info{font-size:16px;line-height:21px;padding-top:0;text-shadow:none;text-align:left;font-family:'Open Sans',sans-serif;padding-right:0}
#big_header_info .first{font-weight:700;font-size:163%;margin-bottom:8px}
#rightbar .greybutton{padding:13px 0}
#cartTable{display:table}
#footer{background-position:bottom left;padding:16px 0}
#copyright{display:inline-block;width:auto;margin:0;text-align:left}
.ofertaText{font-size:12px;line-height:12px;margin-top:5px}
#goto{position:relative;top:-80px}
#main_content.withoutSlider{padding-top:22px}
#main_content{padding-top:0;max-width:1600px;position:relative;margin-bottom:52px}
#main_content > .row{display:flex;flex-wrap:nowrap}
#content{width:80%}
#content table{display:table}
#content table p{margin-bottom:0}
.h1,h1,.h2,.filter,.filter a,#catalog > ul > li > ul > li > a,.backToPrevUrl,.modalBox .content .btnClose,#header,#korzina .kol,#korzina .cartClear,a#showCart,.gtree,.gtree a,#content > .pad > ul:not(.pageNav) a{color:#000}
.pageNav li a.active,.pageNav li a:hover{background:#FB2B35;border:1px solid #2B344A}
.material .item{box-sizing:border-box;width:33.33%;position:relative;overflow:hidden;max-width:280px}
.material .item a{display:block;text-decoration:none;width:100%;font-weight:400;text-align:left;}
#popProducts .material .item a{min-width: 250px;}

.material .item:hover a{text-decoration:underline}
#cartRow {
    text-align: right;
    display: flex;
    justify-content: flex-end;
    padding-top: 16px;
    margin-bottom: 20px;
    flex-wrap: wrap;
}
#cartRow .phone{background:url(../ico/svg/phone.svg);background-repeat:no-repeat;background-position:0 3px;padding-left:29px;font-size:21px;text-decoration:#ffdead;position:relative;top:-4px;background-size:22px}
#leftbar{min-width:300px}
#leftbar,#rightbar{width:20%;font-size:14px;position:relative}
#searchBlock{margin-bottom:0}
.toFavorit{_background:url(../ico/likes.png);display:inline-block;_background-size:62px;transition:opacity ease-in .5s}
#header .toFavorit{margin-top:8px;margin-right:5px;width:21px;height:18px}
#korzina .toFavorit .redcount{left:15px;top:0}
#cartRow .toFavorit{_background:url(../ico/like_black.png);width:24px;height:26px;display:inline-block;background-size:19px;margin:0;_background-repeat:no-repeat;_background-position:center;opacity:1;margin-left:12px;position:relative;top:-4px;margin-right:6px}
#cartRow .toFavorit:hover .mask.heart-menu{background:red}
#cartRow a.email {
    width: 100%;
    max-width: 269px;
    text-align: left;
    top: -9px;
    position: relative;
}
@media screen and (max-width :560px) {
    #cartRow a.email {
        display: block;
        max-width: inherit;
        text-align: center;
        top: 1px;
        margin-top: 10px;
        margin-bottom: 30px;
    }
}

#topPanel .toFavorit .heart-menu{background:#fff;-webkit-mask-size:22px;mask-size:22px}
#korzina .kol{bottom:70px;left:45px;color:#fff;background-size:19px}
#header .right{position:absolute;right:0;top:0}
#header #logo img{margin-right:0;max-width:305px;max-height:92px}
.inform h1,.inform .h1,.inform h2{color:#000}
.line{border-color:#2d1b10!important}
#banner-slide .item img,.material .item img{max-height:260px}
#banner-slide .toCart *{display:none}
#banner-slide .toCart .price,#banner-slide .toCart .price *{display:initial}
#banner-slide .toCart .price{display:block}
#menu > ul > li > a,#catalog > ul > li:last-child a,#catalog > ul > li > a{color:#000;background:transparent;border-bottom:1px solid #D8D2C2}
#catalog li.sub li{position:relative}
#catalog li.sub > ul > li{background:no-repeat}
#catalog li.sub li.sub ul{overflow:hidden;height:0;padding-right:0}
#catalog li.sub li.sub ul li:first-child{_border-top:1px solid #D8D2C2}
#catalog li.sub li.sub ul li:last-child{border-bottom:1px solid #D8D2C2}
#catalog li a,#catalog li a:hover{text-decoration:none}
#catalog li.sub > ul > li > a{display:inline-block;background:transparent;line-height:1.3;padding:5px 10px;padding-right:25px;display:flex;align-items:center}
#catalog ul li:last-child a{border-bottom:none}
#catalog > ul > li > ul,#menu > ul > li > ul{background:transparent}
#catalog li.active > ul{height:auto!important}
#catalog > ul > li:hover > a,#menu > ul > li.active > a,#menu > ul > li > a:hover,#catalog li.active a{background:#faf0cf}
#catalog li.current > a{font-weight:700;background:#faf0cf!important}
#catalog li.sub ul a{box-sizing:border-box;width:100%;height:47px}
#catalog a:hover{background:#faf0cf!important}
#wrapper {overflow: hidden;}
.line,.rubrika{border-bottom:3px solid #2d1b10}
.rubrika + .pad{background:#fff}
.rubrika + .pad,.rubrika + .pad a{color:#000}
.greybutton,input[type="submit"],.btn.green{background:#cf451f;border:none;color:#fff;color:#fff!important;font-weight:700}
.material .item .pad{background:#fff;overflow:hidden;border:none;border-radius:10px;padding:25px}
.material .item .toCart .price{top:-80px}
.material .item:hover .toCart .price{top:-44px;z-index:-1}
.red{color:#ad0303}
#contacts{margin-top:0;position:relative;margin-left:61px;max-width:111px;float:none;top:8px}
.plusMinusWrapper{display:flex}
.modalBox{background:rgba(0,0,0,.5)}
.modalBox .content{background:#fff}
#cartInfo,#cartInfo table{background:none;color:#000}
#cartInfo .li_tab_content label{font-size:14px}
#cartInfo .step li.active,#cartInfo .step li.active:hover,#topPanel{right:0;top:30%;z-index:400}
#topPanel{width:auto}
#topPanel div:first-child{border-top-left-radius:2px}
#topPanel div:last-child{border-bottom-left-radius:2px}
#topPanel > div {
	background-color: #30434b;
	position: relative !important;
	margin: 0 !important;
	padding: 0 !important;
	height: auto;
	width: auto;
	top: 0;
	left: 0;
	border-bottom: 1px solid #757575;
}
#topPanel a{color:#fff;position:relative;height:auto;width:auto;display:block;top:0;left:0;padding:20px 18px;cursor:pointer;opacity:.7!important}
#topPanel a:hover{opacity:1!important}
#topPanel .toCompare .mask{background:#fff;-webkit-mask-size:22px;mask-size:22px}
#topPanel .toCompare .redcount{visibility:hidden}
#topPanel .toCompare .redcount.visible{visibility:visible}
#topPanel .link{background:red!important;color:#fff!important}
#topPanel .link,#cartInfo .step li:hover{background:rgba(0,0,0,.5);color:#000}
#mobilePanel{display:none;position:fixed;bottom:0;width:100%;background:#fff;padding:10px;box-sizing:border-box;justify-content:center;box-shadow:3px 3px 8px rgba(0,0,0,0.5);z-index:20}
#mobilePanel .toFavorit{background:none}
#mobilePanel a:hover i.mask{background-color:#262626}
#mobilePanel .redcount,#mobilePanel .kolInCart{right:28px;left:auto;top:5px;z-index:1}
#mobilePanel .kolInCart{right:16px}
#mobilePanel i.mask{-webkit-mask-size:30px;mask-size:30px;height:70%}
#mobilePanel .wrap{display:flex;justify-content:space-between;width:100%;max-width:395px}
#mobilePanel a{position:relative;padding:47px 7px 6px;text-decoration:none;background-size:27px!important;background-position:center 13px!important}
#mobilePanel a:hover{background-color:rgba(0,0,0,0.1)!important}
#mobilePanel a.main{_background:url(../ico/home.png) center center no-repeat rgba(0,0,0,0)}
#mobilePanel a.showCatalogMenu{_background:url(../ico/catalog.png) center center no-repeat rgba(0,0,0,0)}
#mobilePanel a.cart{_background:url(../img/cart.png) center center no-repeat rgba(0,0,0,0)}
#mobilePanel a.toFavorit{_background:url(../ico/like_black.png) center center no-repeat rgba(0,0,0,0)}
#mobilePanel a.toTop{_background:url(../ico/go-up.png) center center no-repeat rgba(0,0,0,0);background-position:center 10px!important}
#cartInfo{background:#fff;padding:0;max-height:100%}
#cartInfo form .col2 textarea{border-width:2px}
#cartInfo .step li{background:none;border-bottom:1px solid #000;border-right:1px solid #000;color:#000}
.modalBox .btnClose .closeText{display:block;text-decoration:underline}
.modalBox .content .btnClose{background:none;width:auto}
.feedback_product{padding-top:20px;clear:both}
.toggleBtn{position:absolute;right:0;top:0;z-index:20;cursor:pointer;width:27px;height:29px;padding:9px;padding-bottom:23px;text-align:center;font-size:14px;box-sizing:border-box}
.toggleBtn:hover{font-weight:700}
#catalog li.sub .toggleBtn{padding:5px;padding-bottom:6px;height:47px;line-height:35px}
#catalog > ul > li.sub > .toggleBtn{height:47px;box-sizing:border-box;width:35px}
#sosial{margin-top:20px}
#sosial a{float:left;width:30px;height:30px;background-size:cover;display:block;margin-right:5px}
#sosial a:last-child{margin:0}
#sosial a.vk{background-image:url(../img/social/vk.svg)}
#sosial a.facebook{background-image:url(../img/social/fb.svg)}
#sosial a.youtube{background-image:url(../img/social/yt.svg)}
#sosial a.insta{background-image:url(../img/social/inst.svg)}
#searchForm{min-width:200px;margin-left:10px}
#menu li{position:relative}
#catalog ul,#menu ul{padding:0}
#feedbackModal .fancybox-close-small{padding:0}
#catalog > ul > li > ul,#menu ul ul{font-size:97%;padding:0;overflow:hidden;height:0}
#menu ul ul a{color:#BA636E;text-decoration:none;display:block;padding:6px 0}
#menu ul ul a:hover{text-decoration:underline}
#catalog > ul > li:first-child{margin-bottom:20px}
#catalog > ul > li:first-child a{font-weight:700;border:none}
#catalog > ul > li > ul > li > a,#menu > ul > li > ul > li > a{padding:5px 0}
#menu ul li ul:after{position:absolute;top:14px;right:14px;width:4px;height:4px;border-bottom:1px solid #000;border-right:1px solid #000;content:"";-webkit-transform:rotate(45deg);-moz-transform:rotate(45deg);-ms-transform:rotate(45deg);-o-transform:rotate(45deg);transform:rotate(45deg);-webkit-transition:border-color .2s ease;-moz-transition:border-color .2s ease;-ms-transition:border-color .2s ease;-o-transition:border-color .2s ease;transition:border-color .2s ease}
#menu ul li ul.open:after{content:"";-moz-transform:rotate(225deg);-ms-transform:rotate(225deg);-webkit-transform:rotate(225deg);-o-transform:rotate(225deg);transform:rotate(225deg)}
#menu ul li ul:after{color:#000}
#catalog > ul > li > ul::after,#menu ul ul::after{top:17px;width:6px;height:6px;border-bottom:2px solid #000;border-right:2px solid #000}
#advMenu{float:left}
#advMenu .toggle{height:40px;width:40px;position:relative;display:inline-block;padding:8px 10px;top:1px}
#advMenu .toggle.active ul, #advMenu .toggle:hover ul {
	opacity: 1;
	visibility: visible;
	z-index: 9999;
	width: auto;
	background: #30434b;
	border: 2px solid #fff;
	box-shadow: 0 0 14px rgba(0,0,0,0.3);
}
#advMenu .toggle:hover i.burger{background-color:#fb2b35}
#advMenu i.burger{background-color:#fff;mask-size:22px}
#advMenu ul{float:none!important;position:absolute;top:100%;opacity:0;visibility:hidden;-moz-transition:opacity .3s ease-in-out;-o-transition:opacity .3s ease-in-out;-webkit-transition:opacity .3s ease-in-out}
#advMenu li{min-width:150px;border-bottom:none!important}
#advMenu li:hover a{border-left:3px solid #fb2b35}
#advMenu li a{padding:12px 14px!important;border-left:3px solid transparent}
@media screen and (max-width:480px) {
#advMenu .toggle{padding:4px 2px;top:0}
#advMenu ul{right:0}
}
.bjqs-slide .item .img{height:260px}
.submenu ul ul > li:first-child{margin-top:10px}
.submenu ul ul > li:last-child{padding-bottom:10px}
.item .price{text-shadow:none;margin-top:10px;position:absolute;left:0;top:-54px;width:100%;background:rgba(255,255,255,0.8)!important;box-sizing:border-box;padding:9px 9px 12px!important;margin-bottom:0!important;font-weight:400}
.item .price .prow{font-weight:700;}
.item .price .prow .nalichie_link,.item .price .prow .under_order_link{display:inline-block;width:auto;margin:0;padding-left:15px;margin-left:auto;font-size:90%}
.item .price .prow .nalichie_link i,.item .price .prow .under_order_link i{display:none}
.item .price .prow .nalichie_link, .item .price .prow .under_order_link {
    display: block;
    text-align: left;
    padding-left: 0px;
    text-decoration: underline;
    text-decoration-style: dashed;
}
#ymaps1566907154253929526{margin-bottom:15px}
#topToCart{font-weight:700;color:#fff!important;position:fixed;right:-42px!important;top:25%;transform:rotate(-90deg);margin-top:175px}
.childCats{list-style-position:inside;margin-left:13px;font-size:16px;line-height:23px}
.material .item .toCart{position:absolute;width:calc(100% - 30px);left:0;background:transparent;box-sizing:border-box;margin:10px 15px;top:100%;margin-top:-5px}
.item .toCart *{opacity:0;-webkit-transition:all .4s ease;-moz-transition:all .4s ease;-o-transition:all .4s ease;transition:all .4s ease}
.item .toCart .price,.item .toCart .price *{opacity:1}
.item:hover{bottom:0;background:transparent;border:none!important;box-shadow:none}
.item:hover .oldPrice{opacity:0;visibility:hidden}
.item:hover .toCart{bottom:0;top:auto}
.item:hover .toCart *{opacity:1}
.item:hover{bottom:0}
.item .toCart{-webkit-transition:all .4s ease;-moz-transition:all .4s ease;-o-transition:all .4s ease;transition:all .4s ease}
.item:hover .toCart{bottom:0}
.item:hover .toCart *{opacity:1}
#banner-slide .item:hover{transform:none;background:none;box-shadow:none}
.inform{background-color:#fff;background-repeat:no-repeat;background-position:left 4px top 4px,right 4px top 4px,right 4px bottom 4px,left 4px bottom 4px;box-shadow:inset 0 0 6px 0 rgba(255,255,255,0.3),inset 0 1px 0 0 rgba(255,255,255,0.5),inset 0 0 5px 0 rgba(255,255,255,0.2),0.00px 0 4px 0 rgba(0,0,0,0.6)}
.inform h1,.inform .h1,.inform h2{color:#000;text-shadow:0 0 2px #E8E2CF}
.opisanie .prow{color:#1d1814}
.mansoryWrapper .lightview img{box-shadow:inset 0 0 6px 0 rgba(255,255,255,0.3),inset 0 1px 0 0 rgba(255,255,255,0.5),inset 0 0 5px 0 rgba(255,255,255,0.2),0.00px 0 4px 0 rgba(0,0,0,0.6)}
#cartInfo #groupOrgType{margin-bottom:20px}
#cartInfo #groupOrgType label{display:inline-block}
#cartInfo #groupOrgType label input{display:inline;width:auto}
#cartInfo #cart_scroll .panel .btn + .btn{margin-left:10px}
#pageKontakt{line-height:1.2;font-size:14px;margin-top:40px}
#pageKontakt .contact,#pageKontakt .requizit{display:flex;margin-bottom:40px;list-style:none;width:100%;flex-wrap:wrap}
#pageKontakt .contact li,#pageKontakt .requizit li{width:calc(100% / 4);box-sizing:border-box;padding-right:10px;padding-left:54px;position:relative;flex-wrap:wrap;font-size:90%}
@media screen and (max-width:1200px) {
#searchResult.visible{display:block!important}
#pageKontakt .contact li,#pageKontakt .requizit li{width:calc(100% / 2);margin-bottom:30px}
#pageKontakt .silver{font-size:15px}
#mapWrapp .c2{width:35%}
#contFeed .mail{line-height:1.1}
#page_contact h1{width:100%}
}
#pageKontakt .requizit li:last-child{width:calc(100% / 2)}
#pageKontakt .contact li .first,#pageKontakt .requizit li .first{margin-bottom:10px}
#pageKontakt .silver{color:#9c9c9c;font-size:95%;margin-bottom:10px}
#pageKontakt .imob{background:url(../ico/mobile.png) no-repeat 10px 10px}
#pageKontakt .ipoint{background:url(../ico/svg/map-marker.svg) no-repeat 3px 7px;background-size:29px}
#pageKontakt .ireqvizit{background:url(../ico/svg/letter.svg) no-repeat 7px 10px;background-size:23px}
#pageKontakt .imob::before,#pageKontakt .ipoint::before,#pageKontakt .ireqvizit::before{content:"";display:block;height:40px;width:40px;background:transparent;position:absolute;left:-3px;top:1px;border-radius:50%;border:1px solid silver}
#mapWrapp{clear:both;float:left;width:100%;margin-bottom:40px}
#contFeed{float:right;width:calc(40% - 30px)}
#contFeed .bord{border:1px solid #d2d2d2;border-radius:5px;padding:81px 30px;box-sizing:border-box;text-align:center}
#contFeed p{margin-bottom:20px!important;display:block}
#contFeed p.comment{position:relative;top:5px;font-size:90%;margin-bottom:11px!important;text-align:center}
#contFeed a.tel,#contFeed a.mail{display:inline-block;margin-bottom:20px;font-size:23px}
#contFeed .mail{margin-bottom:37px!important;display:block}
#contFeed .btn.red{background:#fb2b35;color:#fff;text-decoration:#ffdead;padding:15px 26px;border:none;display:block;max-width:200px;margin:0 auto}
#map{border:transparent;float:left;height:auto;width:60%;margin-right:30px;border-radius:10px;overflow:hidden}
@media screen and (max-width :1250px) {
#contFeed{float:left;width:100%}
#map{margin-bottom:20px}
#contFeed .bord{border:none;padding:20px}
#contFeed p{margin-bottom:12px!important}
}
@media screen and (max-width :960px) {
#pageKontakt .contact li,#pageKontakt .requizit li{width:100%;margin-bottom:15px}
#map{width:100%}
}
@media screen and (max-width :390px) {
#pageKontakt .contact li,#pageKontakt .requizit li{padding-right:0;padding-left:0;background:none}
#pageKontakt .contact li:before,#pageKontakt .requizit li:before{display:none}
#pageKontakt .contact,#pageKontakt .requizit{margin-bottom:0}
}
.material{margin:0;justify-content:start;gap:20px}
.material .item{width:calc((100% - 40px) / 3);float:none;position:static;overflow:visible;margin-bottom:10px;max-width:none}
.item:hover{transform:none;border-top-left-radius:12px;border-top-right-radius:12px}
.material .item .pad{margin:0;box-shadow:none;padding:20px 20px 9px;position:relative;overflow:visible}
.material .item .pad,#priceTable tr{-webkit-transition:box-shadow .3s ease-in-out 0;-moz-transition:box-shadow .3s ease-in-out 0;-o-transition:box-shadow .3s ease-in-out 0;-ms-transition:box-shadow .3s ease-in-out 0;transition:box-shadow .3s ease-in-out 0}
.material .item .pad:hover,#priceTable tr:hover{box-shadow:0 0 10px 0 rgba(0,0,0,0.25)}
.material .item .pad{background:#fdfdfd}
.item .img{margin:0 0 30px}
.material .item a {
    text-decoration: none;
    width: auto;
    margin-bottom: 30px;
    text-align: center;
    text-decoration: none !important;
    padding: 5px 10px;
}
.material .item .notInSkald {margin-right: 0px;}
.material .item img{border-radius:10px}
div.pad div.price{position:static;text-align:left;padding:0!important;margin:0!important;background:none!important;line-height:normal}
.item .price .prow{font-size:100%}
.cost,.material .item div.pad div.price .rub{font-size:30px}
.cost{margin-right:10px}
.item .toCart{transition:none}
.material .item .toCart{margin:0;width:100%;padding:11px 20px 20px;top:100%;height:65px;display:flex;flex-wrap:wrap;justify-content:space-between}
.item:hover .toCart{box-shadow:0 0 10px 0 rgba(0,0,0,0.3);border-bottom-right-radius:12px;border-bottom-left-radius:12px;background:#fdfdfd}
.item:hover .toCart::before{content:"";width:100%;height:22px;background:#FFF;top:-11px;left:0;position:absolute;background:#fdfdfd}
.material .item .minus,.material .item .plus,.material .item input[name="kol"]{height:35px;background:none;color:#000!important;font-size:17px;line-height:normal;display:flex;justify-content:center;align-items:center;border-radius:3px}
.material .item .minus,.material .item .plus{width:35px;border:1px solid #ddd}
.material .item .minus:hover,.material .item .plus:hover,.toCart .addToCart:hover{background:#fb2b35;color:#fff!important;border:1px solid #fb2b35}
.material .item input[name="kol"]{width:40px;margin:0 5px;border:none;box-shadow:inset 0 0 5px 0 rgba(0,0,0,0.1)}
.toCart .addToCart{background:none;color:#000!important;border:1px solid #fb2b35;border-radius:3px;padding:0;display:flex;justify-content:center;align-items:center;height:35px;width:125px}
div.item div.img a:hover::before,div.item div.img a:hover::after{top:50%;left:50%;transform:translate(-50%,-50%);position:absolute;border-radius:50%}
div.item div.img a:hover::before{background-color:#FFF;opacity:.3;content:"";width:60px;height:60px;background-image:none}
div.item div.img a:hover::after{background-color:#fb2b35;opacity:1;content:"+";width:25px;height:25px;color:#FFF;text-align:center;padding:10px;line-height:22.5px;font-size:20px;font-weight:700}
@media screen and (max-width:1200px) {
.toCart .addToCart{width:auto}
}
@media screen and (max-width:1180px) {
.material .item .toCart{display:flex;justify-content:space-between;flex-wrap:wrap;gap:10px;height:111px}
.toCart .addToCart{width:100%}
.optWrapper{display:none}
.material .item{margin-bottom:100px}
.material .item input[name="kol"]{margin:0;width:33px}
.plusMinusWrapper{justify-content:space-between;width:100%}
}
@media screen and (max-width:1000px) {
.material .item .toCart{height:111px}
div.material div.item{width:calc(50% - 10px)}
.material .item a{word-wrap:break-word}
}
@media screen and (max-width:900px) {
.plusMinusWrapper{justify-content:center}
.item:hover .toCart{box-shadow:none}
.item:hover .toCart::before{content:none}
.material .item .minus,.material .item .plus,.material .item input[name="kol"]{width:calc((100% / 3) - 10px)}
.material .item input[name="kol"]{margin:0 5px}
.material .item .toCart{height:101px;padding:11px 0 0}
.material .item{margin-bottom:10px}
}
@media screen and (max-width:780px) {
#mobilePanel{display:flex}
#button-up,#topPanel,#btnMenu{display:none!important}
#wrapper{margin-bottom:50px}
#footer_content .c1{text-align:center}
#footer_content .c1 .logo{margin:0 auto;margin-bottom:20px}
}
@media screen and (max-width:580px) {
div.material div.item{width:100%}
.cost,.material .item div.pad div.price .rub{font-size:18px}
.item .price .prow{text-align:center}
.material .item{margin-bottom:0}
.gtree a{margin-top:5px;margin-bottom:5px;display:inline-block}
}
.gtree{margin-bottom:40px;padding-bottom:20px;border-bottom:1px solid #f1f1f1}
.backToPrevUrl{text-decoration:none;position:relative;padding:0}
.backToPrevUrl::before{content:"";position:absolute;top:50%;left:-15px;border-bottom:1px solid #000;border-left:1px solid #000;width:10px;height:10px;transform:translate(0,-50%) rotate(45deg)}
.inform h1{margin-bottom:20px}
.preview .big img{width:100%;margin:0 0 10px;padding:0;border:none}

.productSmallImages {
    display: flex;
    overflow-x: auto;
}
.preview .small {
    width: calc(100% / 3);
    float: none;
    min-width: 130px;
    width: auto;
    margin-bottom: 10px;
}
.preview .small img{margin:0;padding:0;border:none}
.preview{padding-right:20px;box-sizing:border-box;position:relative}
.opisanie{padding-left:20px;box-sizing:border-box}
.opisanie *{box-sizing:border-box}
.opisanie .pad{padding:0}
.opisanie .prow{font-size:23px;line-height:25px;text-transform:none;text-align:left;margin-bottom:25px}
#compareProducts{position:relative}
#compareProducts .item:hover{position:static}
#compareProducts table{width:auto}
#compareProducts .plusMinusWrapper{justify-content:center;margin-top:5px;margin-right:5px}
#compareProducts .addToCart{height:47px}
#compareProducts .item .price .prow{margin-top:10px}
#compareProducts .toCart,.opisanie .toCart{margin-top:15px}
#compareProducts .item .price{text-align:center}
#compareProducts .item:hover .toCart{box-shadow:none}
#compareProducts .item:hover .toCart:before{display:none}
#compareProducts .toCompare{opacity:.7!important;margin-top:0;top:5px;right:5px}
#compareProducts .item .toCart *{opacity:1}
#compareProducts .item{margin:0 auto}
#compareProducts .item,#compareProducts td{max-width:300px;min-width:250px}
#compareProducts td{border-right:1px solid silver!important;vertical-align:middle;position:relative;text-align:center}
#compareProducts tr:first-child td{vertical-align:bottom}
#compareProducts tr td:last-child{border-right:none!important}
#compareProducts tr:first-child{background:transparent}
#compareProducts td,#compareProducts th{box-sizing:border-box;padding:3px}
#compareProducts th{position:absolute;left:0;width:200px;text-align:left;padding-right:10px;padding-left:6px;border-right:1px solid silver}
#compareProducts .outer{position:relative}
#compareProducts .inner{overflow-x:auto;overflow-y:visible;width:calc(100% - 200px);margin-left:200px}
#compareProducts .toCart,.opisanie .toCart{float:none;width:100%;margin-top:0;margin-bottom:25px;display:flex;justify-content:space-between}
#compareProducts .toCart{margin-bottom:0}
#compareProducts .plus,#compareProducts .minus,.opisanie .plus,.opisanie .minus{width:45px;border:1px solid #ddd}
#compareProducts .plus:hover,#compareProducts .minus:hover,.opisanie .plus:hover,.opisanie .minus:hover{background:#fb2b35;color:#fff!important;border:1px solid #fb2b35}
#compareProducts .toCart input[name="kol"],.opisanie .toCart input[name="kol"]{width:50px;margin:0 5px;border:none;box-shadow:inset 0 0 5px 0 rgba(0,0,0,0.1)}
#compareProducts .plus,#compareProducts .minus,#compareProducts .toCart input[name="kol"],.opisanie .plus,.opisanie .minus,.opisanie .toCart input[name="kol"]{height:45px;background:none;color:#000!important;font-size:17px;line-height:normal;display:flex;justify-content:center;align-items:center;border-radius:3px;padding:0}
.opisanie .toCart .addToCart{height:45px;width:200px}
.opisanie .toCart .addToCart:hover{background:#fb2b35;color:#fff!important;border:1px solid #fb2b35}
.opisanie .pad .text{margin:0;border-radius:0;clear:none;padding:0;display:flex;flex-wrap:wrap;justify-content:space-between;line-height:1.2em}
.opisanie .pad .text > p{width:50%}
#content,#leftbar{float:none}
#content table{max-width:none!important;margin:0;border-collapse:collapse;border-spacing:0 10px}
#priceTable tr{border-radius:5px;margin-bottom:5px;border-bottom:1px solid #e8e8e8}
#priceTable tr:hover{border-bottom:1px solid transparent}
#priceTable tr td{padding:10px}
#priceTable tr td.colImg{width:300px}
#priceTable tr td.colImg img{min-width:100px}
#priceTable .plusMinusWrapper{justify-content:center}
#priceTable .toCart input[name="kol"]{margin-bottom:0;width:45px}
#priceTable .price{text-align:center;font-size:16px}
#priceTable .price,#priceTable .plusMinusWrapper{margin-bottom:10px!important}
#priceTable .price .value{font-size:140%}
#priceTable tr td.colName{text-align:center;vertical-align:middle;line-height:1.3}
#priceTable tr td.colCart{text-align:center;vertical-align:middle;min-width:190px}
#content table p strong{display:none}
table.productParams{border-collapse:collapse!important;margin-top:50px!important}
table.productParams td:nth-child(1){width:300px}
table.productParams td:nth-child(2){text-align:left}
table.productParams thead{display:none}
table.productParams tr:nth-child(n + 1),#compareProducts tr:nth-child(n + 1),#compareProducts tr:nth-child(n + 1) th{background:#f9f9f9}
table.productParams tr:nth-child(2n),#compareProducts tr:nth-child(2n),#compareProducts tr:nth-child(2n) th{background:#ececec}
table.productParams tr td{padding:6px 9px;font-size:90%}
table tr td{border:none!important;padding:0}
table tr td:nth-child(1){text-align:left}
table tr td:nth-child(2),table tr td:nth-child(3){text-align:right}
#content h2{font-size:18px}
#content form[name="feedback"]{width:50%;margin:25px 0}
#content .mb_save_fields{border:1px solid #ccd3d5;width:100%;margin-bottom:10px;padding:10px 15px;border-radius:5px}
#content input[type="submit"]{background-color:#fb2b35;color:#fff!important;max-width:210px;max-height:60px;border-radius:5px;margin-bottom:40px;padding:15px 25px;font-weight:500;text-transform:none;font-family:"Helvetica Neue Cyr Roman";font-size:14px}
.tabs{display:inline-block;margin:40px 0;width:100%;border-bottom:1px solid #f5f3ef;padding-bottom:40px}
.tabs > div{font-size:15px}

.tabs .tab_nav ul,.first_block div:first-child,.second_block div:first-child,.mv{margin:0 0 20px;padding:0 0 20px;display:flex;justify-content:flex-start;gap:50px;border-bottom:1px solid #eaeaea}
.tabs .tab_nav ul li,.first_block div:first-child,.second_block div:first-child{cursor:pointer;display:block;color:#000;text-transform:uppercase;position:relative}
.tabs .tab_nav ul li:hover::before{content:"";width:100%;height:3px;left:0;bottom:-20px;position:absolute;background:#fb2b35}
.tabs .tab_nav ul li.active::before,.tabs tab_nav ul li.active:hover::before{content:"";width:100%;height:3px;left:0;bottom:-20px;position:absolute;background:#fb2b35}
.tabs .tab_contents ul li,.second_block div:last-child li{list-style:none;padding-left:15px;line-height:1.5;position:relative;margin-bottom:5px}
.tabs .tab_contents ul li::before,.second_block div:last-child li::before{content:"";position:absolute;top:50%;left:0;transform:translate(0,-50%);background:#fb2b35;width:4px;height:4px;border-radius:50%}
.mv{display:none;text-transform:uppercase;cursor:default}
.first_block div:first-child,.second_block div:first-child{cursor:default;margin-bottom:10px}
.first_block,.second_block{margin-bottom:25px}
.first_block div:last-child,.second_block div:last-child{line-height:1.5}
.second_block div:last-child li{margin-bottom:0}
@media screen and (max-width:1200px) {
.opisanie .toCart .addToCart{width:auto;padding:0 10px}
#content table p{font-size:14px}
}
@media screen and (max-width:1000px) {
.gtree{margin-top:30px}
.opisanie .toCart .addToCart{width:auto;padding:0 10px}
#content table p{font-size:14px}
.inform h1{width:100%}
.preview{float:none;width:100%;padding:0}
.preview .toCompare,.preview .favorit{right:30px}
.opisanie{width:100%;margin-top:20px;padding:0}
}
@media screen and (max-width:900px) {
.item .favorit{visibility:visible}
.tab_nav{display:none}
.mv{display:block}
#content form[name="feedback"]{width:100%}
.second_block div:first-child,.first_block div:first-child{padding:0 0 10px}
.second_block div,.first_block div{margin-bottom:45px}
.tabs{margin-top:0}
.tab1{margin-top:40px;display:block!important}
}
@media screen and (max-width:680px) {
#leftbar #catalog{padding-left:0;padding-right:0}
#footer_content .c2,#footer_content .silver{display:none}
.catalogViewText,.sortByText{display:none}
}
@media screen and (max-width:540px) {
#priceTable,#priceTable tr{display:flex!important;flex-wrap:wrap}
#priceTable tr td.colImg,#priceTable tr td.colName{width:50%;box-sizing:border-box}
#priceTable tr{padding-bottom:15px;margin-bottom:15px}
#priceTable tr td.colCart{width:100%}
#priceTable tr:hover{box-shadow:none}
}
@media screen and (max-width:480px) {
table{background:#f9f9f9}
.ofertaText{margin-top:10px}
#getPricesRow .btn.red{margin-top:15px}
#main_content{margin-bottom:20px}
#mobilePanel a.main,.socials{display:none}
#mobilePanel .wrap{max-width:300px}
}